/* Responsive banners */
@media (max-width: 767px) {
    .pxe-hide-on-phone {
        display: none;
    }
}
@media (min-width: 1140px) {
    .pxe-hide-on-desktop {
        display: none;
    }
}

.topbar #clima {
    color: #000000;
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
}

.topbar .la1410-player {
    float: right;
}
#header .search-container .search-handler,
.site-header.header-style-8 .main-menu.menu>li>a {
    background-color: #E8B2CF;
}
#header .search-container .search-handler {
    color: black !important;
}
.footer-widget .bs-about .about-icons-list .about-icon-item a {
    width: 48px;
    height: 48px;
}
.footer-widget .bs-about .about-icons-list .about-icon-item a .fa {
    line-height: 46px;
}
.footer-widgets.dark-text .footer-widget.widget .bs-about .about-icons-list .about-icon-item a {
    font-size: 22px;
    color: white;
}
.topbar .better-social-counter.style-button .social-list .social-item.facebook .item-icon,
.footer-widget .bs-about .about-icons-list .facebook a {
    background: #3b5999;
}
.topbar .better-social-counter.style-button .social-list .social-item.twitter .item-icon,
.footer-widget .bs-about .about-icons-list .twitter a {
    background: #55acee;
}
.topbar .better-social-counter.style-button .social-list .social-item.instagram .item-icon,
.footer-widget .bs-about .about-icons-list .instagram a {
    background: #e4405f;
}
.topbar .better-social-counter.style-button .social-list .social-item.youtube .item-icon,
.footer-widget .bs-about .about-icons-list .youtube a {
    background: #cd201f;
}
.topbar .better-social-counter.style-button .social-list .social-item.telegram .item-icon,
.footer-widget .bs-about .about-icons-list .telegram a {
    background: #0088CC;
}

.post-title .colgado {
    display: block;
    font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.sidebar-column > aside > *, 
.bs-vc-sidebar-column > .bs-vc-wrapper > *, 
.post-related {
    padding-bottom: 0 !important;
    margin-bottom: 20px !important;
}

.single-post-content .bsac {
    margin-bottom: 25px !important;
}

.section-heading.sh-t2:after {
    background-color: #dd9933 !important;
}

.header-inner .logo-col.col-xs-4 {
    width: 25%;
    vertical-align: top !important;
}
.header-inner .sidebar-col.col-xs-8 {
    width: 75%;
}
#logo-info{
    text-align: center;
    font-size: 11px;
    padding-top: 10px;
}
.pxe_last_posts .result{
    min-height: 64px;
}
.bs-irp.left.bs-irp-text-3-full{
    background-color: #ededed;
    padding-left: 5px;
}

#datos-coronavirus {
    color: #ffffff;
    background: #000000;
    height: 85px;
    padding-top: 10px;
    padding-bottom: 10px;
}
#datos-coronavirus .slides li {
    display: none;
}
#datos-coronavirus .slides li:first-child {
    display: block;
}

#datos-coronavirus p {
    text-align: center;
    margin-bottom: 0;
}
#datos-coronavirus .slides p {
    font-size: 80%; 
    margin-bottom: 0;
}
#datos-coronavirus .slides p span {
    font-size: 500%; 
    font-weight: bold; 
    line-height: 80%;
}

#header_weather {
    border: 1px solid #999999;
    border-radius: 5px;
    height: 85px;
}
#header_weather p {
    margin: 0 0 0 0;
    text-align: center;
}
#header_weather .title p {
    font-size: 75%; 
    color: #aaaaaa;
}
#header_weather .data p {
    font-size: 75%;
}
#header_weather .data p span {
    font-size: 200%;
}

a.morelink {
	text-decoration:none;
	outline: none;
        color: red !important;
}
.morecontent span {
	display: none;
}
.topbar .topbar-sign-in.topbar-sign-in.topbar-sign-in {
    z-index: 99999;
}

.grecaptcha-badge {
    display: none;
}


.bs-susc-link {
    padding: 20px;
    margin: 15px 0 0;
    border: 1px solid #e8e8e8;
    text-align: center;
}
.bs-susc-link a {
    background-color: #dd9933;
    border-radius: 3px;
    padding: 10px 50px;
    color: #fff !important;
    text-decoration: none !important;
    line-height: 1.5;
}
.bs-susc-link a:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0e0";
    margin-right: 10px;
}
.bs-susc-link a:hover {
    opacity: 1 !important;
    -webkit-filter: contrast(1.4);
    filter: contrast(1.4);
}
.widget.no-margin,
.widget.publicidad {
    padding:0;
    border: none;
    background: none;
}
.publicidad:after {
    content: 'Publicidad' !important;
    font-family: arial, helvetica;
    font-size: 9px;
    color: #aaa;
    display: inherit !important;
    line-height: 9px;
    letter-spacing: 2px;
    margin-top: 5px;
    text-align: center;
}
@media only screen and (max-width: 768px) {
    .bs-susc-link a {
        display: block;
    }
    .listing-grid h2.title {
        line-height: 25px;
        font-size: 17px !important;
    }
}
@media only screen and (max-width: 450px) {
    .z-block-1-2.listing.listing-mix-1-4 .listing-item-tb-2:nth-child(odd),
    .z-block-1-2.listing.listing-mix-1-4 .listing-item-tb-2:nth-child(even) {
        padding-right: 0;
        padding-left: 0;
        width: 100%;
    }
    .z-block-1-2.listing.listing-mix-1-4 .listing-item-tb-2 h2.title {
        line-height: 25px;
        font-size: 17px !important;
    }
}
